## node-pretty-time 1.1.0

=== debian/changelog ===
node-pretty-time (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1108956).

 -- Edward Betts <edward@4angle.com>  Tue, 08 Jul 2025 15:28:13 +0200
