=== debian/control ===
Source: node-pretty-time
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , mocha <!nocheck>
 ,
Standards-Version: 4.7.2
Homepage: https://github.com/jonschlinkert/pretty-time
Vcs-Git: https://salsa.debian.org/js-team/node-pretty-time.git
Vcs-Browser: https://salsa.debian.org/js-team/node-pretty-time
Rules-Requires-Root: no

Package: node-pretty-time
Architecture: all
Depends:
 ${misc:Depends}
 ,
Description: Formats time intervals into human-readable strings
 This library formats time intervals provided by node.js's process.hrtime
 function into human-readable strings. It is capable of representing time
 durations across a wide range of scales, from weeks to nanoseconds. The
 formatting defaults to the most appropriate scale unless a specific minimum
 increment is specified, allowing for flexible and precise time display. It
 converts numerical hrtime arrays into expressive strings such as '2w', '20h',
 or '88ns', using various time increments for clear representation. Useful for
 displaying elapsed time in a readable format in applications that require
 rapid or frequent time checks.
