=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/pretty-time-$1\.tar\.gz/ \
 https://github.com/jonschlinkert/pretty-time/tags .*/v?(\d\S+)\.tar\.gz
